Bug 35479 - RFE:Partition choice reset after failure to find ISO images
Summary: RFE:Partition choice reset after failure to find ISO images
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-10 19:45 UTC by Alexandre Oliva
Modified: 2007-03-27 03:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-10 15:15:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexandre Oliva 2001-04-10 19:45:48 UTC
In a hard-disk install in text mode, if the partition or directory are
incorrectly specified, and the installer fails to find the ISO images in
there, it goes back to the `Select Partition' screen, but the device
selection is reset to the first partition.  It would be better to have the
previously-specified partition selected.

Comment 1 Brent Fox 2001-04-10 20:15:39 UTC
Too late for Florence.  I don't think this issue is major enough to warrant
changing.

Comment 2 Brent Fox 2001-04-10 21:50:46 UTC
Should fix in future release.

Comment 3 Brent Fox 2001-07-10 15:15:25 UTC
I've taken a look at this, and I think the problem may lie with Newt instead. 
There's nothing in the loader that explicitly resets the choice in the partition
list to the first item.  The entry box that contains the directory that the
images are in does not get reset.  It's not worth changing Newt just for this.


Note You need to log in before you can comment on or make changes to this bug.